Skip to main content
PATCH
https://{tenantDomain}/api/v2
/
branding
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Branding.UpdateAsync(
            new UpdateBrandingRequestContent()
        );
    }

}
{
  "colors": {
    "primary": "<string>",
    "page_background": "<string>"
  },
  "favicon_url": "<string>",
  "logo_url": "<string>",
  "font": {
    "url": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

Branding settings

colors
object

Custom color settings.

favicon_url
string<strict-https-uri-or-null> | null

URL for the favicon. Must use HTTPS.

logo_url
string<strict-https-uri-or-null> | null

URL for the logo. Must use HTTPS.

font
object

Custom font settings.

Response

Branding settings successfully updated.

colors
object

Custom color settings.

favicon_url
string<strict-https-uri>

URL for the favicon. Must use HTTPS.

logo_url
string<strict-https-uri>

URL for the logo. Must use HTTPS.

font
object

Custom font settings.